<script language="javascript" type="text/javascript">
function funcSearch() {
    var keywords = document.getElementById("keywords_text").value;
    if (keywords == null || Trim(keywords) == "" || keywords == "输入产品关键字") {
        alert("请输入要查找信息的关键字！");
        document.getElementById("keywords_text").focus();
        return false;
    } else {
        parent.window.location.href="{SHOP_ReURL}" + keywords;
    }
}
function funcEnter() {
    if(event.keyCode == 13) {
	    funcSearch();
	}
}
function funcFocus(text) {
    if (text.value=="输入产品关键字" || Trim(text.value)=="") {
        text.value="";
    }
}
function Trim(str){
    if(str.charAt(0) == " "){
        str = str.slice(1);
        str = Trim(str);
    }
    return str;
}
</script>
<div class="bodyContContent"><input class="ml10px" onkeypress="javascript:funcEnter()" onfocus="javascript:funcFocus(this)"  size="13" value="输入产品关键字" name="keywords_text" /> <input class=ml5 onclick="javascript:funcSearch()" type="button" value="搜索"> </div>
